/* use this file just theme versions */
/* 1.1 version */
.wpcf7 input, .wpcf7 textarea {
    margin-bottom: 15px;
}

@media (max-width: 480px) {
    img {
        max-width: 100%;
        height: auto;
    }

    .wpb_wrapper p {
        text-align: center;
    }

    .app-store-btn {
        text-align: center;
    }

    .app-store-btn a {
        margin-right: 0px;
        margin-bottom: 20px;
    }
}

.app-store-btn a {
    margin-right: 20px;
    margin-bottom: 20px;
}

.booked-form label {
    width: auto !important;
}

.list-style-none li i {
    margin-right: 15px;
}

/* Gutenberg updates */
.wp-block-cover p.wp-block-cover-text {
    color: #fff;
}

.wp-block-button {
    margin-bottom: 15px;
}

.wp-block-gallery.nt-theme-content-list {
    padding: 0px !important;
    margin: 0 0 30px !important;
}

.wp-block-gallery.alignleft.columns-2.is-cropped.nt-theme-content-list {
    margin-right: 15px !important;
}

.wp-block-quote.is-large, .wp-block-quote.is-style-large {
    margin: 30px 0 32px 45px;
    padding: 0 1em;
}

.wp-block-archives.wp-block-archives-dropdown .nice-select {
    float: none;
    max-width: 250px;
}

.wp-block-columns.alignwide.has-3-columns blockquote {
    margin: 0 auto !important;
}

.wp-block-archives.wp-block-archives-list,
.wp-block-archives.wp-block-archives-dropdown,
.wp-block-categories.wp-block-categories-list,
.wp-block-latest-comments.has-avatars.has-dates.has-excerpts,
.wp-block-latest-comments,
.wp-block-latest-posts.wp-block-latest-posts__list,
.wp-block-latest-posts.is-grid {
    margin-bottom: 30px !important;
}

.wp-block-media-text {
    margin-bottom: 30px;
}

.nt-theme-content .wp-block-archives.wp-block-archives-dropdown .nice-select .option {
    cursor: pointer;
    font-weight: 400;
    line-height: 40px;
    list-style: none;
    min-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 29px;
}

.blocks-gallery-grid .blocks-gallery-image, .blocks-gallery-grid .blocks-gallery-item, .wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item {
    margin: 0 5px 5px 0 !important;
}

.wp-block-embed {
    margin-bottom: 2em;
}

ul.wp-block-latest-posts.wp-block-latest-posts__list.has-dates li {
    margin-bottom: 20px;
}

ul.wp-block-categories.wp-block-categories-list li,
ul.wp-block-archives.wp-block-archives-list li {
    margin-bottom: 10px;
}

.wp-block-gallery {
    padding: 0 !important;
    margin: 0 5px 20px 0px;
}

.wp-block-latest-comments {
    padding: 0;
}

.wp-block-image {
    margin-bottom: 2em;
}

.wp-block-cover {
    margin: 0 25px 25px 0;
}

.wp-block-latest-posts.wp-block-latest-posts__list {
    padding-left: 0;
}
.bypostauthor{
display: block;
}
.pf-filter {
    overflow: visible;
}
.has-child {
    position: relative;
}
.has-child.active {
    border-bottom: 1px solid #ddd;
}
ul.child-filter {
    position: absolute;
    top: 50px;
    left: 30px;
    opacity: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
ul.child-filter li {
    font-size: 10px;
    line-height: 2;
    height: auto;
    margin-bottom: 0;
    margin: 0 8px;
}
ul.child-filter li:first-child {
    margin-left: 0;
}

ul.child-filter.active {
    opacity: 1;
    margin-bottom: 0px;
}


.has-box-link .box-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.has-box-link .action-btn {
    z-index: 1;
}
.has-box-link .portfolio-hover .action-btn .port-title a {
    width: 100%;
    display: inline-block;
}
